CKEditor is back! FULL++ Latest version 4.5.7 for OC2.x v4.5.7 Full

CKEditor is back! FULL++ Latest version 4.5.7 for OC2.x

  1. admin
    This extension would replace all instances of Summernote with full latest version of CKEditor.
    Completely integrated with OpenCart's filemanager. Includes 100+ plugins!


    PURPOSE
    Along with many great features newest OpenCart versions (starting from v2.0) brought some disadvantages.
    Such as replaced built-in HTML-editor.
    Instead of powerfull and flexible CKEditor now we have to deal with immature Summernote.
    With aim to retrieve back CKEditor and regain its power was developed this extension.

    MAIN FEATURES
    Always newest version of CKEditor (4.5.4 currently)
    Full integration with OpenCart.
    OVER 100 plugins! 72 plugins included into the Full package + 29 Must-Have Additional plugins.
    • Youtube Plugin
    • Media embed Plugin
    • Google Web Fonts plugin
    • SlideShow
    • Video Snapshot
    • Google Map iframe
    • Google Maps snapshot
    • Bootstrap Widgets
    • CodeMirror (Source) Syntax Highlighting
    • Keep TextSelection
    • CKEditor Template Menu
    • Quicktable
    • Table Resize
    • AutoCorrect
    • Word Count & Char Count Plugin
    • Line Height
    • Zoom
    • Background Image for Tables and Cells
    • Letter-spacing
    • Non-breaking space
    • Simple Button
    • QRCode generator
    • Insert Symbol
    • HTML 5 Validation
    • Extra Form Attributes
    • Widget

    full_panel_w705.png

    Demo: (user – demo, password – demo)
    Product page

    Video demo:
    Direct YouTube link (if the video doesn't show up on this page)


    Compatibility:
    Opencart 2.1.0.1 (OCMOD)
    Opencart 2.0.0 − 2.0.3.1 (Both vQMOD and OCMOD are available)

    System requirements:
    For vQmod version: Installed vQmod 2.4.0 or higher (for vQmod version only)

    Easy VQMOD/OCMOD install. No core files changed. No files or data will be overridden. All you have to do - just unpack mod files into your store folder in case you're using vQmod or install it by OCMOD-installator.
    atat-tata, vladislav1988, sonicking и 147 другим нравится это.